<!DOCTYPE html>
<html lang="en">
<head>
  
    <title>A propos :: Portfolio Lussandre</title>
  
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Petite présentation de qui je suis" />
<meta name="keywords" content="" />
<meta name="robots" content="noodp" />
<link rel="canonical" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/about/" />






  
  
  
  
  
  <link rel="stylesheet" href="/portfolio-hugo/style.css">







  <link rel="shortcut icon" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/favicon.ico">



<meta name="twitter:card" content="summary" />

  
    <meta name="twitter:site" content="_edm115" />
  
    <meta name="twitter:creator" content="EDM115" />



<meta property="og:locale" content="en" />
<meta property="og:type" content="article" />
<meta property="og:title" content="A propos">
<meta property="og:description" content="Petite présentation de qui je suis" />
<meta property="og:url" content="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/about/" />
<meta property="og:site_name" content="Portfolio Lussandre" />

  
  
  <meta property="og:image" content="https://lussandre.lederrey.gitlab.io/portfolio-hugo/code.png">

<meta property="og:image:width" content="1200">
<meta property="og:image:height" content="627">


  <meta property="article:published_time" content="2022-11-26 00:00:00 &#43;0000 UTC" />












</head>
<body class="orange">


<div class="container full headings--one-size">

  <header class="header">
  <div class="header__inner">
    <div class="header__logo">
      <a href="/portfolio-hugo">
  <div class="logo">
    Portfolio Lussandre
  </div>
</a>

    </div>
    
    
  </div>
  
</header>


  <div class="content">
    
<article class="post">
  <h1 class="post-title">
    <a href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/about/">A propos</a>
  </h1>
  <div class="post-meta">
    
      <time class="post-date">
        2022-11-26 ::
        
      </time>
    
    
      <span class="post-author">EDM115</span>
    
    
      <span class="post-reading-time">:: 1 min read (172 words)</span>
    
  </div>

  
  
  <img src="https://lussandre.lederrey.gitlab.io/portfolio-hugo/code.png"
    class="post-cover"
    alt="A propos"
    title="Cover Image" />


  
    <div class="table-of-contents">
      <h2>
        Sommaire
      </h2>
      <nav id="TableOfContents">
  <ul>
    <li><a href="#études-">Études 🎓</a></li>
    <li><a href="#compétences-">Compétences 💪</a></li>
    <li><a href="#intérets-">Intérets 🤓</a></li>
    <li><a href="#contact-">Contact 📢</a></li>
  </ul>
</nav>
    </div>
  

  <div class="post-content"><div>
        <h1 id="bonjour-">Bonjour 👋<a href="#bonjour-" class="hanchor" ariaLabel="Anchor">&#8983;</a> </h1>
<p>Je m&rsquo;appelle Lussandre Lederrey, mais un peu partout je suis EDM115.</p>
<p>Je suis un jeune développeur, toujours en apprentissage, qui aime expérimenter avec différentes technologies pour toujours être au courant des dernières nouveautés et parfaire ma maîtrise des languages de programmation.</p>
<p>J&rsquo;ai déjà un portfolio sur <a href="https://edm115.eu.org">mon site</a>, mais celui-là est plus minimaliste.</p>
<h2 id="études-">Études 🎓<a href="#études-" class="hanchor" ariaLabel="Anchor">&#8983;</a> </h2>
<p>J&rsquo;ai fait un Bac Général spé Maths et NSI au Lycée Saint-Paul de Vannes de 2019 à 2022<br>
Et maintenant je poursuit mes études avec un BUT Informatique à l&rsquo;IUT de Vannes de 2022 à 2025</p>
<h2 id="compétences-">Compétences 💪<a href="#compétences-" class="hanchor" ariaLabel="Anchor">&#8983;</a> </h2>
<p>Informatique :</p>
<ul>
<li>Python</li>
<li>Java</li>
<li>HTML</li>
<li>CSS</li>
<li>JavaScript / Node.js (un peu)</li>
<li>SQL / MongoDB (en apprentissage)</li>
</ul>
<p>Langues :</p>
<ul>
<li>Français (natif)</li>
<li>Anglais (avancé)</li>
<li>Espagnol (débutant)</li>
</ul>
<p>Certifications :</p>
<ul>
<li>MongoDB Database Administrator (2022)</li>
<li>PIX [667/768] (2022)</li>
</ul>
<h2 id="intérets-">Intérets 🤓<a href="#intérets-" class="hanchor" ariaLabel="Anchor">&#8983;</a> </h2>
<ul>
<li>Programmation</li>
<li>Apprentissage</li>
<li>Jeux vidéo</li>
<li>Musique</li>
</ul>
<h2 id="contact-">Contact 📢<a href="#contact-" class="hanchor" ariaLabel="Anchor">&#8983;</a> </h2>
<p>Vous pouvez me contacter par mail <a href="mailto:dev@edm115.eu.org">dev@edm115.eu.org</a> ou par teléphone <a href="tel:+33667980504">0667980504</a><br>
Je suis présent un peu partout, vous pouvez aller sur <a href="https://edm115.eu.org">mon site</a> et regarder tout en bas, mais voilà mon <a href="https://github.com/EDM115">GitHub</a> et mon <a href="https://t.me/EDM115">Telegram</a></p>

      </div></div>

  
    
<div class="pagination">
    <div class="pagination__title">
        <span class="pagination__title-h">Lire d&#39;autres posts</span>
        <hr />
    </div>
    <div class="pagination__buttons">
        
        
        <span class="button next">
            <a href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/posts/projects/">
                <span class="button__text">Projets</span>
                <span class="button__icon">→</span>
            </a>
        </span>
        
    </div>
</div>

  

  
    

  
</article>

  </div>

  
    <footer class="footer">
  <div class="footer__inner">
    
      <div class="copyright">
        <span>© 2022 Powered by <a href="http://gohugo.io">Hugo</a></span>
    
        <span>:: Theme made by <a href="https://twitter.com/panr">panr</a></span>
      </div>
  </div>
</footer>






<script type="text/javascript" src="/portfolio-hugo/bundle.min.js"></script>





  
</div>

</body>
</html>
